[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=EXR Images
Name[af]=EXR Beelde
Name[az]=EXR Rəsmləri
Name[bg]=EXR образи
Name[bn]=ই-এক্স-আর ছবি
Name[br]=Skeudennoù EXR
Name[ca]=Imatges EXR
Name[cs]=EXR obrázky
Name[da]=EXR-billeder
Name[de]=EXR-Bilder
Name[el]=Εικόνες EXR
Name[eo]=EXR-Bildoj
Name[es]=Imágenes EXR
Name[et]=EXR pildifailid
Name[eu]=EXR irudiak
Name[fi]=EXR-kuvat
Name[fr]=Images EXR
Name[fy]=EXR-ôfbyldings
Name[ga]=Íomhánna EXR
Name[gl]=Imaxes EXR
Name[he]=תמונות EXR
Name[hi]=ईएक्सआर छवियाँ
Name[hu]=EXR-képek
Name[is]=EXR myndir
Name[it]=Immagini EXR
Name[ja]=EXR イメージ
Name[km]=រូបភាព EXR
Name[lt]=EXR paveiksliukai
Name[lv]=EXR attēli
Name[mk]=Слики EXR
Name[ms]=Imej EXR
Name[mt]=Stampi EXR
Name[nb]=EXR-bilder
Name[nds]=EXR-Biller
Name[nl]=EXR-afbeeldingen
Name[nn]=EXR-bilete
Name[pa]=EXR ਚਿੱਤਰ
Name[pl]=Obrazki EXR
Name[pt]=Imagens EXR
Name[pt_BR]=Imagens EXR
Name[ro]=Imagini EXR
Name[ru]=Рисунки EXR
Name[rw]=Amashusho EXR
Name[se]=EXR-govat
Name[sl]=Slike EXR
Name[sr]=EXR слике
Name[sr@Latn]=EXR slike
Name[sv]=EXR-bilder
Name[ta]=இ எக்ஸ் ஆர் பிம்பங்கள்
Name[tg]=Тасвирҳои EXR
Name[th]=แฟ้มภาพ EXR
Name[tr]=EXR Görüntüsü
Name[tt]=EXR Bireme
Name[uk]=Зображення EXR
Name[uz]=EXR-расмлар
Name[zh_CN]=EXR Emacs
Name[zh_TW]=EXR 影像
ServiceTypes=ThumbCreator
MimeTypes=image/x-exr
X-KDE-Library=exrthumbnail
CacheThumbnail=true
IgnoreMaximumSize=true
